.version.gallery /* version checker */
{
	color: #0000FA;
	background-color: #D8FBD2;
}

.html
{
	background: #7F7F7F url("../images/galleryscreen.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background: transparent url("../images/u144-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0.48)),color-stop(100%, rgba(41,171,226,0.56)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.48) ,rgba(41,171,226,0.56) 100%);
	background: linear-gradient(to bottom,rgba(255,255,255,0.48) ,rgba(41,171,226,0.56) 100%);
	border-style: none;
	border-color: transparent;
	border-radius: 22px 22px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	margin-bottom: -28px;
	width: 0.01px;
}

#pu601
{
	width: 0.01px;
}

#u601
{
	z-index: 2;
	width: 736px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 288px;
}

#u602-6
{
	z-index: 3;
	width: 370px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 634px;
}

#u603
{
	z-index: 9;
	width: 613px;
	margin-right: -10000px;
}

#u603 .clip_frame
{
	-webkit-border-radius: 17px 17px 0px 0px;
}

#u605-4
{
	z-index: 11;
	width: 502px;
	min-height: 114px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 331px;
}

#menuu650
{
	z-index: 15;
	width: 445px;
	margin-right: -10000px;
	margin-top: 131px;
	left: 555px;
}

#u735
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
}

#u736
{
	width: 109px;
	padding-bottom: 18px;
}

#u736:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u736:active
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u736.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u737-4
{
	width: 109px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u736:hover #u737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u736:active #u737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u736.MuseMenuActive #u737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u742
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u743
{
	width: 110px;
	padding-bottom: 18px;
}

#u743:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u743:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u745-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u743:hover #u745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u743:active #u745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u743.MuseMenuActive #u745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u658
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 223px;
}

#u717
{
	width: 110px;
	padding-bottom: 18px;
}

#u743.MuseMenuActive,#u717:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u717:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u718-4
{
	width: 96px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u717:hover #u718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u717:active #u718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u720
{
	z-index: 34;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 96px;
}

#u717:hover #u720
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u717:active #u720
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u697
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u697:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u697:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u700-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u697:hover #u700-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u697:active #u700-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6143
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u697.MuseMenuActive,#u6143:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6143:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6146-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u697.MuseMenuActive #u700-4,#u6143:hover #u6146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6143:active #u6146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u669
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u6143.MuseMenuActive,#u669:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u669:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u671-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6143.MuseMenuActive #u6146-4,#u669:hover #u671-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u669:active #u671-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u690
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u669.MuseMenuActive,#u690:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u690:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u691-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u669.MuseMenuActive #u671-4,#u690:hover #u691-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u690:active #u691-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u676
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u690.MuseMenuActive,#u676:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u676:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u679-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u690.MuseMenuActive #u691-4,#u676:hover #u679-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u676:active #u679-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u706
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u676.MuseMenuActive,#u706:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u706:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u709-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u676.MuseMenuActive #u679-4,#u706:hover #u709-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u706:active #u709-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u711
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u706.MuseMenuActive,#u711:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u711:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u713-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u706.MuseMenuActive #u709-4,#u711:hover #u713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u711:active #u713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u662
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u711.MuseMenuActive,#u662:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u662:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u665-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u711.MuseMenuActive #u713-4,#u662:hover #u665-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u662:active #u665-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u683
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u662.MuseMenuActive,#u683:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u683:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u685-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u662.MuseMenuActive #u665-4,#u683:hover #u685-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u683:active #u685-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u3894
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u683.MuseMenuActive,#u3894:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3894:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3896-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u683.MuseMenuActive #u685-4,#u3894:hover #u3896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u3894:active #u3896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4035
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3894.MuseMenuActive,#u4035:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4035:active
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4035.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4037-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3894.MuseMenuActive #u3896-4,#u4035:hover #u4037-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4035:active #u4037-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u4035.MuseMenuActive #u4037-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u651
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 335px;
}

#u652
{
	width: 110px;
	padding-bottom: 18px;
}

#u717.MuseMenuActive,#u652:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u652:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u652.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u736:active::before,#u743:active::before,#u717:active::before,#u652:active::before
{
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}

#u654-4
{
	width: 96px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u717.MuseMenuActive #u718-4,#u652:hover #u654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u652:active #u654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u652.MuseMenuActive #u654-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u653
{
	z-index: 109;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 96px;
}

#u717.MuseMenuActive #u720,#u652:hover #u653
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u652:active #u653
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u652.MuseMenuActive #u653
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u659,#u656
{
	width: 120px;
	top: 34px;
}

#u660,#u696,#u6140,#u668,#u689,#u675,#u703,#u710,#u661,#u682,#u3893,#u4034,#u657,#u9721
{
	width: 120px;
}

#u9722
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u9722:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9722.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9724-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9722:hover #u9724-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9722.MuseMenuActive #u9724-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#ppu2105-6
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 34px;
}

#pu2105-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2105-6
{
	z-index: 167;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	position: relative;
}

#u2105-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 0px;
}

#u2105-3
{
	color: #EFE7BE;
}

#u2114-6
{
	z-index: 179;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2114-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2115-6
{
	z-index: 191;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2115-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2116-6
{
	z-index: 203;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u2116-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 3px 0px 0px 1px;
}

#u2117-6
{
	z-index: 215;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2117-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2119-6
{
	z-index: 226;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2119-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2122-8
{
	z-index: 237;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u2122-8:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 3px 0px 0px 1px;
}

#pu2130-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 157px;
}

#u2130-6
{
	z-index: 173;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	position: relative;
}

#u2130-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 0px;
}

#u2105-6:active,#u2130-6:active
{
	background-color: #39B54A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 0px;
}

#u2131-6
{
	z-index: 185;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2131-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2132-6
{
	z-index: 197;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2132-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2133-6
{
	z-index: 209;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u2133-6:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 3px 0px 0px 1px;
}

#u2116-6:active,#u2122-8:active,#u2133-6:active
{
	background-color: #39B54A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 3px 0px 0px 1px;
}

#u2134-5
{
	z-index: 221;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2134-5:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2135-5
{
	z-index: 232;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u2135-5:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2114-6:active,#u2115-6:active,#u2117-6:active,#u2119-6:active,#u2131-6:active,#u2132-6:active,#u2134-5:active,#u2135-5:active
{
	background-color: #39B54A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 2px 0px 0px 1px;
}

#u2136-5
{
	z-index: 245;
	width: 137px;
	min-height: 29px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B5A5B;
	border-radius: 10px 0px 10px 10px ;
	text-align: center;
	margin-top: 14px;
	position: relative;
}

#u2105-6::before,#u2114-6::before,#u2115-6::before,#u2116-6::before,#u2117-6::before,#u2119-6::before,#u2122-8::before,#u2130-6::before,#u2131-6::before,#u2132-6::before,#u2133-6::before,#u2134-5::before,#u2135-5::before,#u2136-5::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px 0px 10px 10px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u2136-5:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 14px 0px 0px;
}

#u2136-5:active
{
	background-color: #39B54A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 137px;
	margin: 14px 0px 0px;
}

#pu1974
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 338px;
}

#u1974
{
	z-index: 154;
	width: 556px;
	border-style: none;
	border-color: transparent;
	background-color: #013440;
	border-radius: 50px 50px 0px 0px ;
	padding-bottom: 45px;
	position: relative;
}

#u1975-12
{
	z-index: 155;
	width: 463px;
	min-height: 169px;
	background-color: transparent;
	font-size: 30px;
	font-family: bilbo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 58px;
}

#u9672-6
{
	z-index: 250;
	width: 536px;
	min-height: 44px;
	background-color: transparent;
	color: #EFE7BE;
	font-size: 14px;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	font-style: normal;
	margin-left: 20px;
	margin-top: 18px;
	position: relative;
}

#u5952-3
{
	z-index: 122;
	width: 54px;
	min-height: 21px;
	margin-left: 783px;
	margin-top: 9px;
}

#pu1888-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 60px;
}

#u1888-4
{
	z-index: 118;
	width: 443px;
	min-height: 34px;
	margin-right: -10000px;
}

#u6110
{
	z-index: 125;
	width: 267px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 736px;
}

#u6111-4
{
	z-index: 130;
	width: 37px;
	min-height: 6px;
	margin-right: -10000px;
}

#u6115-4
{
	z-index: 142;
	width: 21px;
	min-height: 21px;
	margin-right: -10000px;
	left: 39px;
}

#u6112-4
{
	z-index: 134;
	width: 61px;
	margin-right: -10000px;
	left: 60px;
}

#pu6116-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 125px;
}

#u6116-4
{
	z-index: 126;
	width: 42px;
	margin-right: -10000px;
	left: 17px;
}

#u6117-4
{
	z-index: 146;
	width: 21px;
	min-height: 21px;
	margin-right: -10000px;
}

#pu6114-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 187px;
}

#u6114-4
{
	z-index: 138;
	width: 64px;
	margin-right: -10000px;
	left: 16px;
}

#u6113-4
{
	z-index: 150;
	width: 21px;
	min-height: 21px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

